.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
	width:600px;
	margin:0 auto;
}
.rg-image img{
	height:427px;
	max-width:100%;
	background: top left repeat url(/media/img/bgr_img.png);
	padding:8px;
	margin:0 auto;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	background: url("/media/img/nav_prev.png") no-repeat scroll top left transparent;
    cursor: pointer;
    height: 54px;
    left: 0;
    opacity: 0.3;
    outline: medium none;
    position: absolute;
    text-indent: -9000px;
    top: 45%;
    width: 54px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background: url("/media/img/nav_next.png") no-repeat scroll top left transparent;
	
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
	display:none;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
	display:none;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(/media/img/gallery/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(/media/img/gallery/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}